﻿/* CSS Document */
.margin {
	MARGIN: 0px 0px 0px
}
.txt {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: arial, verdana, helvetica, sans-serif; TEXT-DECORATION: none
}
.txt_bd {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: arial, verdana, helvetica, sans-serif; TEXT-DECORATION: none
}
.txt_rd {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #ff0000; FONT-FAMILY: arial, verdana, helvetica, sans-serif; TEXT-DECORATION: none
}
.txt_wbd {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #ffffff; FONT-FAMILY: arial, verdana, helvetica, sans-serif; TEXT-DECORATION: none
}
.txt_body {
	FONT-WEIGHT: normal; FONT-SIZE: 9pt; COLOR: #000000; FONT-FAMILY: arial, verdana, helvetica, sans-serif; TEXT-DECORATION: none
}
.txtbd_9 {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #000000; FONT-FAMILY: arial, verdana, helvetica, sans-serif; TEXT-DECORATION: none
}
.txtbd_9 a{
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #000000; FONT-FAMILY: arial, verdana, helvetica, sans-serif; TEXT-DECORATION: none
}
.txt_bluebd {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #2b308c; FONT-FAMILY: arial, verdana, helvetica, sans-serif; TEXT-DECORATION: none
}
.txt_body p{margin:0;}
.txt_bluetitle p{margin:0;}
.h1 {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #2b308c; FONT-FAMILY: arial, verdana, helvetica, sans-serif; TEXT-DECORATION: none;	display: inline; 
}
.h2 {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #2b308c; FONT-FAMILY: arial, verdana, helvetica, sans-serif; TEXT-DECORATION: none;	display: inline; 

}
.txt_bluetitle {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #2b308c; FONT-FAMILY: arial, verdana, helvetica, sans-serif; TEXT-DECORATION: none
}
.notes {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: arial, verdana, helvetica, sans-serif; TEXT-DECORATION: none
}
.lnk_bodyu {
	FONT-WEIGHT: normal; FONT-SIZE: 9pt; COLOR: #000000; FONT-FAMILY: arial, verdana, helvetica, sans-serif; TEXT-DECORATION: underline
}
.lnk_bodyu:hover {
	COLOR: #fa0304
}
.lnk_nav {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #104989; FONT-FAMILY: arial, verdana, helvetica, sans-serif; TEXT-DECORATION: none
}
.lnk {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: arial, verdana, helvetica, sans-serif; TEXT-DECORATION: none
}
a.lnk:hover {
	TEXT-DECORATION: underline
}
.lnk_bd {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: arial, verdana, helvetica, sans-serif; TEXT-DECORATION: none
}
.lnk_bd:hover {
	TEXT-DECORATION: underline
}
.lnk_u {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: arial, verdana, helvetica, sans-serif; TEXT-DECORATION: underline
}
.lnk_bl {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #3f81b2; FONT-FAMILY: arial, verdana, helvetica, sans-serif; TEXT-DECORATION: none
}
.lnk_bl:hover {
	TEXT-DECORATION: underline
}
.lnk_9 {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #000000; FONT-FAMILY: arial, verdana, helvetica, sans-serif; TEXT-DECORATION: none
}
.lnk_9:hover {
	TEXT-DECORATION: underline
}
.lnk_bluebd {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #2b308c; FONT-FAMILY: arial, verdana, helvetica, sans-serif; TEXT-DECORATION: none
}
.lnk_bluebd:hover {
	COLOR: #0d0f2b
}
.lnk_bluebd_home {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #2b308c; FONT-FAMILY: arial, verdana, helvetica, sans-serif; TEXT-DECORATION: none
}
.lnk_bluebd_home:hover {
	COLOR: #0d0f2b
}
.lnk_prd {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #2e84c0; FONT-FAMILY: arial, verdana, helvetica, sans-serif; TEXT-DECORATION: none
}
.lnk_prd:hover {
	COLOR: #fd3a3a
}
.lnk_breadcrumbs {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #7f7f7f; FONT-FAMILY: arial, verdana, helvetica, sans-serif; TEXT-DECORATION: none
}
a.lnk_breadcrumbs:hover {
	COLOR: #484848; TEXT-DECORATION: underline
}
.lnk_footer {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #666666; FONT-FAMILY: arial, verdana, helvetica, sans-serif; TEXT-DECORATION: none
}
a.lnk_footer:hover {
	TEXT-DECORATION: underline
}
A.navlinks {
	FONT-SIZE: 8pt; COLOR: #1e5ea5; FONT-FAMILY: arial, geneva, helvetica; TEXT-DECORATION: none
}
A.navlinks:link {
	FONT-SIZE: 8pt; COLOR: #1e5ea5; FONT-FAMILY: arial, geneva, helvetica; TEXT-DECORATION: none
}
A.navlinks:visited {
	FONT-SIZE: 8pt; COLOR: #1e5ea5; FONT-FAMILY: arial, geneva, helvetica; TEXT-DECORATION: none
}
A.navlink {
	FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: arial, geneva, helvetica; TEXT-DECORATION: none; font-weight:normal;
}
A.navlink:link {
	FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: arial, geneva, helvetica; TEXT-DECORATION: none
}
A.navlink:visited {
	FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: arial, geneva, helvetica; TEXT-DECORATION: none
}
.nav {
	PADDING-RIGHT: 0px; PADDING-LEFT: 5px; FONT-SIZE: 8pt; PADDING-BOTTOM: 5px; COLOR: #1e5ea5; PADDING-TOP: 5px; FONT-FAMILY: arial, geneva, helvetica
}
.navedge {
	FONT-SIZE: 8pt; COLOR: #1e5ea5; FONT-FAMILY: arial, geneva, helvetica; BACKGROUND-COLOR: #c2c0c0; TEXT-DECORATION: none
}
.navsub {
	PADDING-RIGHT: 0px; PADDING-LEFT: 5px; FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: arial, geneva, helvetica
}
.navsubedge {
	BACKGROUND-COLOR: #c2c0c0
}
.navsection {
	PADDING-RIGHT: 0px; PADDING-LEFT: 5px; FONT-SIZE: 8pt; PADDING-BOTTOM: 5px; COLOR: #ffffff; PADDING-TOP: 5px; FONT-FAMILY: arial, geneva, helvetica
}
.navbg {
	BACKGROUND-COLOR: #f2f0f0
}
.navsectionbg {
	FONT-WEIGHT: normal! important; COLOR: #1e5ea5! important; BACKGROUND-COLOR: #faf9f9
}
.navsubbg1 {
	BACKGROUND-COLOR: #faf9f9
}
.navsubbg2 {
	BACKGROUND-COLOR: #faf9f9
}
DIV.lhs_loans {
	MARGIN-TOP: -61px; POSITION: relative
}
DIV.lhs_title {
	MARGIN-TOP: 0px; POSITION: relative
}
.lhs_navbd {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: arial, verdana, helvetica, sans-serif; TEXT-DECORATION: none
}
.lhs_navbd:hover {
	COLOR: #1e5ea5
}
.smSubHubPage {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #ffffff; FONT-FAMILY: arial, verdana, helvetica, sans-serif; TEXT-DECORATION: none
}
.smSubHubPageHover {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; BACKGROUND-IMAGE: url('../resources/images/top_navbg_mo.gif'); COLOR: #ffffff; FONT-FAMILY: arial, verdana, helvetica, sans-serif; TEXT-DECORATION: none
}
A.sm:link {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.sm:visited {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.sm:hover {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.sm:active {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.smHub:link {
	FONT-WEIGHT: bold; COLOR: #000000; TEXT-DECORATION: none
}
A.smHub:visited {
	FONT-WEIGHT: bold; COLOR: #000000; TEXT-DECORATION: none
}
A.smHub:hover {
	FONT-WEIGHT: bold; COLOR: #000000; TEXT-DECORATION: none
}
A.smHub:active {
	FONT-WEIGHT: bold; COLOR: #000000; TEXT-DECORATION: none
}
A.smHover:link {
	COLOR: #000000; TEXT-DECORATION: none
}
A.smHover:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
A.smHover:hover {
	COLOR: #000000; TEXT-DECORATION: none
}
A.smHover:active {
	COLOR: #000000; TEXT-DECORATION: none
}


/*Change for Teamsite 6th Nov 2007*/

td.sm{
vertical-align:middle; 
background: url("../resources/images/top_navbg.gif") repeat-x top left; 
height:38px;
font-size:8pt; 
font-weight:bold; font-family:arial, verdana, helvetica, sans-serif;TEXT-DECORATION: none}
td.sm a{color:#FFFFFF; text-decoration:none}
td.sm a:hover{background: url("../resources/images/top_navbg_mo.gif") repeat-x top left; display:block; vertical-align:middle; color:#000000; vertical-align:middle;TEXT-DECORATION: none}
td.sm_sel{vertical-align:middle; background: url("../resources/images/top_navbg_mo.gif") repeat-x top left; height:38px;font-size:8pt; font-weight:bold; font-family:arial, verdana, helvetica, sans-serif;TEXT-DECORATION: none}
td.sm_sel a{color:#000000;TEXT-DECORATION: none}

/*End of Changes*/

.clearfix {
display: block;
}

.clear {
	clear: both;
	font-size: 1%;
	height: 1%;
	line-height: 0;
}

.lnk_active {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: arial, verdana, helvetica, sans-serif; TEXT-DECORATION: none
}
.top_navbg {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; BACKGROUND-IMAGE: url('../resources/images/top_navbg.gif'); COLOR: #ffffff; FONT-FAMILY: arial, verdana, helvetica, sans-serif; TEXT-DECORATION: none
}
.top_navbg_mo {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; BACKGROUND-IMAGE: url('../resources/images/top_navbg_mo.gif'); COLOR: #000000; FONT-FAMILY: arial, verdana, helvetica, sans-serif; TEXT-DECORATION: none
}
.toolbox_shdw {
	BACKGROUND-IMAGE: url('../resources/images/toolbox_shdw.gif')
}
.toolbox_shdwlf {
	BACKGROUND-IMAGE: url('../resources/images/toolbox_shdwlf.gif')
}
.toolbox_shdwrt {
	BACKGROUND-IMAGE: url('../resources/images/toolbox_shdwrt.gif')
}
.promo_shdw {
	BACKGROUND-IMAGE: url('../resources/images/promo_shdw.gif')
}
.dotted_line1 {
	BACKGROUND-IMAGE: url('../resources/images/dotted_line1.gif')
}
.icon_bg {
	BACKGROUND-IMAGE: url('../resources/images/icon_bg.gif')
}
UL.margin {
	MARGIN: 5px 20px 20px 35px
}
.top_head_grey {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #666666; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
UL.zzul {
	DISPLAY: block; LIST-STYLE-TYPE: none;
	margin:0px 0px 0px 25px;
}
LI.zzli
{
margin-left:0px;
margin-right:0px;
margin-top:auto;
margin-bottom:auto;
}
SPAN.zzspace {
margin:0px 0px 0px 0px;	
}

/* Main navigation starts 270608 */

.main_nav_top_border {
	border-top:1px solid #b6b8c0;
	background-color:#030751;
}

ul.main_nav {
	margin:0;
	padding:0;
	list-style:none;
}

ul.main_nav li {
	float:left;
	border-right:1px solid #848bb4;
}

ul.main_nav li a {
	display:block;
	color:#FFFFFF;
	font-weight:bold;
	font-size:11px;
	text-decoration:none;
	font-family:Arial, Helvetica, sans-serif;
	width:90px;
	text-align:center;
	padding:3px 0;
}

ul.main_nav li a:hover {
	color:#000000!important;
	background-color:#FFFFFF;
}

ul.main_nav li a.selected {
	color:#000000!important;
	background-color:#FFFFFF;
}

/* Main navigation ends 270608 */




/*
ul.main_nav li a#accounts {
	width:84px;
}

ul.main_nav li a#loans {
	width:57px;
	padding:10px 0;
}

ul.main_nav li a#cards {
	width:56px;
	padding:10px 0;
}

ul.main_nav li a#forex {
	width:100px;
}

ul.main_nav li a#payment {
	width:71px;
}

ul.main_nav li a#preferred_classic {
	width:120px;
}

ul.main_nav li a#private {
	width:68px;
}

ul.main_nav li a#access {
	width:78px;
}

ul.main_nav li a#products {
	width:107px;
}*/

.imgpadding {
	padding-left:5px;
}

html*.imgpadding {
	padding-left:0px;
}



/*Glossy Menu Start Here*/
.glossymenu{
margin: 5px 0;
padding: 0;
}

.glossymenu a.menuitem{
background: #c3d9eb url('../resources/images/bg_dotted.gif') repeat-x bottom right;
color: #2B308C;
text-align:left;
display: block;
position: relative; /*To help in the anchoring of the ".statusicon" icon image*/
padding-left: 10px;
text-decoration: none; font-style:normal; font-variant:normal; font-weight:bold; font-size:9pt; font-family:Arial; padding-right:0; padding-top:8px; padding-bottom:8px
}


.glossymenu a.menuitem:visited, .glossymenu .menuitem:active{
color: #3c3c3c;
}

.glossymenu a.menuitem .statusicon{ /*CSS for icon image that gets dynamically added to headers*/
position: absolute;
top: 5px;
right: 5px;
border: none;
}

.glossymenu a.menuitem:hover{
background: #f1f8fe url('../resources/images/bg_dotted.gif') repeat-x bottom right;
}

.glossymenu div.submenu{ /*DIV that contains each sub menu*/
background: #ffffff;
}

.glossymenu div.submenu ul{ /*UL of each sub menu*/
list-style-type: none;
margin: 0;
padding: 0;
}

.glossymenu div.submenu ul li{
background: #ffffff url('../resources/images/bg_dotted.gif') repeat-x bottom right;
}

.glossymenu div.submenu ul li a{
background: url('../resources/images/arrow_link.gif') no-repeat left top;
display: block;
color: #3c3c3c;
text-decoration: none;
padding-left: 10px; font-style:normal; font-variant:normal; font-weight:normal; font-size:9pt; font-family:Arial; padding-right:0; padding-top:4px; padding-bottom:4px
}

.glossymenu div.submenu ul li a:hover{
background: url('../resources/images/arrow_link.gif') no-repeat left top;
color: #000000
}

/*Glossy Menu Ends Here*/

/*Shoshkele*/
.banner {
margin: 0px 0px 0px 0px;
padding: 0px 0px 70px 0px;
height:85;
}
.flash_banner {
z-index: 0px;
top: 45%;
*top: 43%;
left: -2.6%;
padding: 0px;
float:left;
position: absolute;
}

.misc_banners {
margin: 0px 0px 0px 0px;
padding: 0px 0px 0px 5px;
}

#txt_body_curve {  background-image:url('../resources/images/curve_catlog.gif'); background-repeat:no-repeat; height:33px; float:left; padding-left:38px; padding-right:0px; padding-top:20px; padding-bottom:5px   
} 

.colorchange table td a:hover { color: #1e5ea5; }
.table_main {padding:10px 5px 10px 5px;  border:2px solid #4f81bd; font-size:13px; line-height:auto; width:311px; font-family:Arial;}
.table_box{margin:0; padding:0; width:322px;}
.headings { font-family:Arial, Helvetica, sans-serif; font-size:11px; font-weight:bold; color:#333; width:157px; 
padding:0 10px 0 0;}
.input_box {width:156px; border:1px solid #7f9db9; background:#fff; color:#000; font-size:11px; font-family:Arial, Helvetica, sans-serif; height:18px; margin-left:2px;  } 
.hr {width:auto; padding:0; margin:0; height:1px; background:#cccccc; font-size:0; line-height:0;}
.sub_button{padding:10px 0 5px 167px;}
.click a{text-decoration:underline; color:#000;}
.click a:hover {text-decoration:none;}
.text1{width:387px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000;}
.mob {height:10px;}
.no_record {font-size:14px; font-weight:bold; color:red;}
.table_centre{padding:5px 0 0 25px;}
.bottom_text {font-family:Arial, Helvetica, sans-serif; color:#000; font-size:12px;}
.track {font-family:Arial, Helvetica, sans-serif; font-size:11px; font-weight:bold; color:#2b308c;}
.headings_result { font-family:Arial, Helvetica, sans-serif; font-size:11px; font-weight:bold; color:#333; width:157px; 
padding:10px 5px 0 0;}
.headings_status { font-family:Arial, Helvetica, sans-serif; font-size:11px; font-weight:bold; color:#333; width:157px; 
padding:10px 0 5px 0;}
.table_two {padding:0 0 0 38px;}
.bottom_text_two{font-family:Arial, Helvetica, sans-serif; color:#000; font-size:12px;  padding:10px 0 0 0}
.table_input_two{font-size:11px; font-family:Arial;}
#showform .note{font-size:11px; font-weight:normal;}

/*revamp*/
@font-face{
    font-family: 'HelveticaNeueBold';
    src: url('../resources/fonts/helveticabold-webfont.eot');
    src: url('../resources/fonts/helveticabold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../resources/fonts/helveticabold-webfont.woff') format('woff'),
         url('../resources/fonts/helveticabold-webfont.ttf') format('truetype'),
         
    font-weight: normal;
    font-style: normal;
}
#newheader{
	background: #ffffff;
	color:#333333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 62.5%;
}
.newheader a{
	color: #005593;
	cursor: pointer;
	outline: medium none;
	text-decoration: none;	
}
#newheader .blueband{
    background: url("../resources/images/innercontent_bg.gif") repeat-x scroll 0 0 transparent;
    padding: 28px 0 0;
    width: 100%;
	float:left;
}
.newheader p{
	font-size:1.3em;	
}
.newheader *{
	margin:0;
	padding:0;
}
#newheader ul li{
	list-style:none	
}
/* Top Navigation */
#overlay{
	position: absolute;
	top: 0%;
	left: 0%;
	width: 100%;
	height: 100%;
	display:none;
	background:#000;
	z-index:9000;
	opacity: 0.5;
	filter: alpha(opacity=50) !important;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)" !important;	
}
div.topnav_wrapper {
	background: url(../resources/images/bg_topnav.gif) repeat-x 0 0;
	height: 33px;
	padding:0 0 0 13px;
}

div.topnav {
	width: 940px;
	padding:0 0 0 15px;
}

div.topnav div.hygeinenav {
	float: left;
	padding: 0 22px 0 0;
	width: 320px;
}
div.topnav div.hygeinenav ul li {
	float: left;
	font-size: 1.2em;
	padding: 8px 30px 0 1px;
}

div.topnav div.hygeinenav ul li a {
	color: #b6caff;
}
div.topnav div.hygeinenav ul li a:hover {
	color: #b6caff;
	text-decoration:underline;
}
div.topnav div.hygeinenav ul li.selected{
	background: url(../resources/images/top_navsel_bg_left.gif) no-repeat 0 0;	
/*	padding: 0 0 0 2px;*/
	padding:0 10px 0 2px;
}
div.topnav div.hygeinenav ul li.selected a {
	background: url(../resources/images/top_navsel_bg_right.gif) no-repeat right top;	
	display: block;
	padding-right: 2px;
}
div.topnav div.hygeinenav ul li.selected a span{
	background: url(../resources/images/top_navsel_bg_centerarrow.gif) no-repeat center bottom;
	color:#272727;
	display: block;
	font-weight:bold;
	padding:8px 8px 21px;
	/*border-left:1px solid #bdbcbd;
	border-right:1px solid #bdbcbd;*/
}

div.sectionnav {
	float: left;
	width: 520px;
}

div.sectionnav ul {
	padding: 0px 0 0;
}

div.sectionnav ul li {
	/*font-family: 'HelveticaNeueBold';*/
	font-size: 1.4em;
	float: left;
	font-weight: normal;
	margin-right: 10px;
	padding: 8px 23px 0 23px;
	padding: 10px 23px 0 23px\9;
}

div.sectionnav ul li a {
	color: #ffffff;
	/*padding: 5px 23px 0 0;*/
	text-decoration: none;
}

div.sectionnav ul li.selected {
	background: url(../resources/images/bg_sectionnav_left.gif) no-repeat 0 0;
	padding: 5px 0 0 23px;
	font-size: 1.5em;
	margin: 9px 0 0;
	margin: 13px 0 0\9;
}

div.sectionnav ul li.selected a {
	background: url(../resources/images/bg_sectionnav_right.gif) no-repeat right top;
	color: #333333;
	padding: 5px 23px 0 0;
	margin: 11px 0 0;
}

body:nth-of-type(1) div.sectionnav ul li.selected {margin:11px 0 0; padding: 3px 0 0 23px;}
body:nth-of-type(1) div.sectionnav ul li.selected a{padding: 5px 23px 0 0; padding: 3px 23px 0 0;}

div.languagenav {
	float: right;
	position: relative;
	width: 78px;
	z-index: 999;
}

div.languagenav p a {
	background: url(../resources/images/bullet_lightbluearrowdown.gif) no-repeat 88% 16px;
	color: #8abfda;
	display: block;
	height: 18px;
	padding: 9px 0 0 11px;
	text-decoration: none;
}

div.languagenav p.selected {
	background: url(../resources/images/bg_languagedropdownselected.png) no-repeat 0 0;
}

div.languagenav p.selected a {
	background: none;
	color: #005593;
}

div.languagenav div.languagedropdown {
	position: absolute;
	top: 25px;
	right: 0;
	height: 43px;
	width: 89px;
	display:none;
}

div.languagenav div.languagedropdown div.top {
	background: url(../resources/images/bg_languagedropdowntop.png) no-repeat 0 0;
	font-size: 1%;
	height: 11px;
	width: 89px;
}

div.languagenav div.languagedropdown div.bottom {
	background: url(../resources/images/bg_languagedropdownbottom.png) no-repeat right bottom;
	padding: 0 0 12px;
	width: 89px;
}

div.languagenav div.languagedropdown div.bottom ul li {
	font-size: 1.3em;
	padding: 2px 10px 4px 24px;
}

/* /Top Navigation */
/*Navigation Css*/
.navigation{
	padding:10px 0 0 13px;
	width:940px;
	height:35px;
	position:relative; /*Ajmat*/
	z-index:10;
	float:left;
}
.navigation ul li a.mainlink{
	font-size:1.6em;
	color:#005593;
	font-family: "HelveticaNeueBold";
}
.navigation ul li a.mainlink:hover{
	text-decoration:none	
}
.navigation ul li.selected{
	border-top:1px solid #bdbcbd;	
	border-left:1px solid #bdbcbd!important;
	border-right:1px solid #bdbcbd!important;
}
.navigation ul li.select{
	border-top:1px solid #bdbcbd;	
	border-left:1px solid #bdbcbd!important;	
	border-right:1px solid #bdbcbd!important;
}
.navigation ul li.select img.pointer{ display:block;}
.navigation ul li.lastselected
{
	border-top:1px solid #bdbcbd;	
	border-right:1px solid #bdbcbd!important;
	border-left:1px solid #bdbcbd!important;
}
.navigation ul li.selnextlinav .menutext{
	border-left:1px solid #fff;
}
.navigation ul li.select .menutext{
	border-left:1px solid #fff;	
}
.navigation ul li.selected a,.navigation ul li.selected .menutext,.navigation ul li.lastselected .menutext{
	border:none	
}
.navigation ul li.selected,.navigation ul li.lastselected,.navigation ul li.select{
	background:url(../resources/images/navigation_btmborder.png) repeat-x 0 bottom;	
}
.navigation ul li.selected .pointer,.navigation ul li.lastselected .pointer{display:block}
.navigation ul li.nextlinav .menutext{
	border:none;
}

.navigation ul{
	/*border-bottom:2px solid #0a6584;*/
	float:left;
}
.navigation ul li{
    float: left;
  /*padding: 10px 10px 4px 11px;*/
	padding:6px 0 4px;
    vertical-align: top;
	position:relative;
	/*border-left:1px solid #bdbcbd;	*/
	border-top:1px solid #fff;	
	z-index:2;
	cursor:pointer;
}
.navigation ul li .menutext{
	border-left:1px solid #bdbcbd;
	padding:0 10px 5px;
	float:left
}
.navigation ul li.first .menutext{
	border:0;	
}
.navigation ul li a{    
    display: block;
    height: 20px;
}
.navigation ul li.first{
	border-left:1px solid #fff;	
}
.navigation ul li.first a{
	border:none;	
	padding-left:0;	
}
.navigation ul li.find_your_nearest img.pointer{
	left:45%;	
}
.navigation ul li img.pointer{
	left: 40%;
 	position: absolute;
	display:none;
	z-index:2;
	bottom:-7px;
}

.dropdownWrap{
    left: -57px;
    position: absolute;
    top: 32px;
    z-index: 1;
	display:none;
	width:657px;	
}
.dropdownWrap .topcrv{
	background:url(../resources/images/products_dropdowntopcrv.png) no-repeat 0 0;
	width:657px;
	height:14px;
	font-size:1%;
	float:left;
}
.dropdownWrap .midcrv{
	background:url(../resources/images/products_dropdownmidcrv.png) repeat-y 0 0;
	width:657px;
	float:left;
}
.dropdownWrap .btmcrv{
	background:url(../resources/images/products_dropdownbtmcrv.png) no-repeat 0 0;
	width:657px;
	height:19px;
	font-size:1%;
	float:left;
}
.manage_your_money .dropdownWrap{width:190px;}
.manage_your_money .dropdownWrap .topcrv{
	background:url(../resources/images/manageMoney_dropdowntopcrv.png) no-repeat 0 0;	
	width:190px;
}
.manage_your_money .dropdownWrap .midcrv{
	background:url(../resources/images/manageMoney_dropdownmidcrv.png) repeat-y 0 0;	
	width:190px;
}

.manage_your_money .dropdownWrap .btmcrv{
	background:url(../resources/images/manageMoney_dropdownbtmcrv.png) no-repeat 0 0;	
	width:190px;
	height:23px;
}
.manage_your_money .dropdownWrap{
	left:-8px;	
}
.navigation ul li.manage_your_money .pointer{
	left:45%;	
}

.dropdownWrap .midcrv .lhssection{
	float:left;
	width: 170px;	
}
.dropdownWrap .midcrv .lhssection ul{
	float:left;	
	border:none;
}
.dropdownWrap .midcrv .lhssection ul li{
	float:none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:1.3em;
	font-weight:bold;
	color:#005593;
	padding:9px 0 10px 24px;
	width:144px;
	border:0;	

	line-height:16px;
}
.dropdownWrap .midcrv .lhssection ul li a{
	color:#005593;
	text-decoration:none;
	border:none;
	padding:0;
	height:auto
}
.dropdownWrap .midcrv .lhssection ul li.selected{
	background:#239edd;
	color:#FFF;
}
.dropdownWrap .midcrv .lhssection ul li.selected a{
	color:#FFF;	
}
.dropdownWrap .midcrv .rhssection{
	float:left;
	width:480px;
	
}
.dropdownWrap .midcrv .rhssection .innerNavs{
	width:480px;
	display:none;
	float:left;
	border-left:2px solid #239edd;
	overflow:hidden;
	position:relative
}
.innerNavs .innerNavContainer{
		width:480px;
		float:left;
}
.tabularData{
	padding:0 0 0 15px	
}
.tabularData p{
	font-size:1.3em;
	font-weight:bold;
}
.tabularData table{
	width:446px;
	font-size:1.3em;
	margin:15px 0 0 0;
}
.tabularData table tr th{
	background:#f0f0f0;
	border-bottom:1px solid #dddddd;
	text-align:left;
	padding:10px 0 10px 18px;
}
.tabularData table tr td{
	border-bottom:1px solid #eaeaea;
	padding:5px 0 5px 18px;
}
/*.dropdownWrap .midcrv .rhssection .innerNavs .right_banner{display:none}*/
.dropdownWrap .midcrv .rhssection .banner{
	border:none;
    height: 245px;
    position: relative;
}
.dropdownWrap .midcrv .rhssection .banner img{
	left: 3px;
    position: absolute;
    top: -13px;	
} 
    
.dropdownWrap .midcrv .rhssection ul{
	padding:10px 0 0 15px;	
	float:left;
	width:180px;	
	border:none;
}
.dropdownWrap .midcrv .rhssection ul li{
	background:url(../resources/images/blue_bullet.jpg) no-repeat 0 3px;
	padding:0 0 15px 3px;
	float:none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:1.3em;
	color:#005593;
	line-height:16px;
	border:none;
	cursor:default;
	overflow:hidden;
}
.dropdownWrap .midcrv .rhssection ul li a{
	background: url(../resources/images/bullet_bluearrowsmalltrans.png) no-repeat 0 5px;
	border:none;
	padding:0 0 0 12px;
	color:#005593;
	text-decoration:none;
	height:auto;
	display:block;
}
.dropdownWrap .midcrv .rhssection ul li a:hover {
	text-decoration: underline;
}
.dropdownWrap .midcrv .rhssection .right_banner{
	float:right;	
}
.dropdownWrap .midcrv .rhssection .right_banner p{
	text-align:right;
	color:#000000;
	font-size:1.2em;
	padding:0 4px 0 0;
}
/*Navigation Css*/
/* Header */

div.header {
	padding: 12px 0 12px 13px;
	position: relative;
	width: 940px;
/*	float:left;*/
}
div.header div.logo {
	float: left;
	width: 215px;
	padding:0 0 0 15px;
}

div.header div.search {
	float: right;
	width: 360px;
}

div.header div.search input {
	background: url(../resources/images/bg_search.gif) no-repeat 0 0;
	border: none;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.3em;
	font-weight: bold;
	height: 28px\9;
	padding:10px 18px 11px 18px;
	padding: 11px 18px 0\9;	
	float: left;
	width: 282px;
}
:root div.header div.search input { padding: 5px 18px 11px 18px \0/IE9; }  /* IE9 */
div.header div.search input.gobutn {
	background: none;
	padding: 0;
	height: auto;
	width: auto;
}

/* /Header */
/* NRI, Wholesale, SME Navigations*/

.nrinav ul li a.mainlink, .wholesalenav ul li a.mainlink  {
	font-size:1.4em;
	font-family: Arial, Helvetica, sans-serif;
}

.nrinav ul li .menutext {
	padding: 0 11px 5px 10px;
}

.smenav ul li .menutext {
	padding: 0 7px 5px;
}

.wholesalenav ul li .menutext {
/*	padding: 0 6px 5px 5px;*/
padding:0 13px 5px 13px;
}
div.footer_wrapper {
	background: url(../resources/images/bg_footer.gif) repeat-x 0 0;
	margin: 35px 0 0;
	width: 100%;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:0.69em
}

div.footer {
/*	margin: 0 auto;*/
/*	padding: 0 0 44px;*/
padding:0 0 13px 13px;
	width: 940px;
	margin-top:-4px;
}

div.groupwebsites {
/*	padding: 6px 0;*/
	width: 940px;
	margin:0;
	font-size:0.9em;
}

div.groupwebsites p {
	color: #cccccc;
	float: left;
	font-size: 1.2em;
	padding: 0 15px 0 0;
	margin:0;
}

div.groupwebsites ul li {
	float: left;
	font-size: 1.2em;
	padding: 0 27px 0 0;
	font-family:Arial, Helvetica, sans-serif;
	margin:0;
}

div.groupwebsites ul li a {
	border-bottom: 1px solid #6da4db;
	color: #ffffff;
	padding-bottom: 0px;
	display: block;
	font-family:Arial, Helvetica, sans-serif;
	text-decoration:none;
	margin:0;
}
div.groupwebsites ul li a:hover {
	border: none;
	text-decoration: none;
	margin:0;
}

div.footerLinks {
	padding: 27px 0 0;
	float: left;
	width: 620px;
	margin:0;
}

div.footerLinks ul {
	float: left;
/*	padding-bottom: 20px;*/
padding:0 0 20px 0!important;
	margin:0;
}

div.footerLinks ul li {
	/*background: url(../resources/images/bg_footerlink_seperator.gif) no-repeat left top;*/
	font-size: 1em;
	letter-spacing: 0.05em;
	float: left;
	padding: 0 11px;
	margin:0;
}

div.footerLinks ul li.firstItem {
	background: none;
	padding: 0 11px 0 0;
	margin:0;
}

div.footerLinks ul li a {
	color: #ffffff;
	margin:0;
	text-decoration:none;
}
div.footerLinks ul li a:hover {
	color: #ffffff;
	margin:0;
	text-decoration:underline;
}

div.footerLinks p {
	float: left;
	color: #ffffff;
	font-size: 1em;
	letter-spacing: 0.05em;
	padding: 39px 0 0 0;
	width: 590px;
	margin:0;
}

div.footerSocialLinks {
	float: right;
	padding: 21px 0 0;
	width: 222px;
	margin:0;
}

div.footerSocialLinks h3 {
	color: #ffffff;
	font-family: 'HelveticaNeueBold';
	float: left;
	font-size: 1.2em;
	font-weight: normal;
	padding: 5px 0 0 20px;
	margin:0;
}

div.footerSocialLinks img {
	float: left;
	margin: 0 0 0 9px;
}

div.footerSocialLinks img.verisign {
	float: right;
	margin: 24px 5px 0 0;
}

div.footerSocialLinks p {
	color: #9abad5;
	float: right;
	font-size: 1em;
	letter-spacing: 0.03em;
	padding: 23px 3px 0 0;
	width: 200px;
	text-align:right;
	margin:0;
}

div.footerSocialLinks p a {
	color: #9abad5;
	text-decoration: underline;
	margin:0;
}

div.footerSocialLinks p a:hover {
	text-decoration: none;
	margin:0
}


ol, ul {
	list-style-type: none;
}

:focus {
	outline: 0;
}

.clear {
	clear:both;
	font-size:1%;
	height:0;
}

.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
iframe{border:0;}
.clearfix {
	/*display: inline-block;*/
}

html[xmlns] .clearfix {
	display: block;
}

* html .clearfix {
	height: 1%;
}
 div.tabledata{float:none;margin:0;padding:20px;font-family:arial}
 div.tabledata table{border-left:1px solid #C6C6C6;border-top:1px solid #C6C6C6;border-bottom:1px solid #C6C6C6}
 div.tabledata .noborder{border-right:1px solid #C6C6C6;}
 div.tabledata table tr td table{border:0}
 
 div.tabledata table tr th{background:#248FCE;font-size:14px;font-weight:700;text-align:center;border-right:1px solid #C6C6C6;border-top:1px solid #C6C6C6;color:#fff;padding:5px 15px}
 div.tabledata table tr td ul li{font-size:12px;}
 div.tabledata table tr td table tr th{font-size:14px;}
 div.tabledata table tr td tr td{font-size:12px;border:1px solid #c6c6c6;width:auto;padding:5px}
  div.tabledata .noborder tr td{border:0;padding:5px 15px;}
  div.tabledata .noborder tr td table tr td{padding:0}
 ul.discbullet li ul{list-style:none;padding:10px 0 0}
ul.numberbullet,ul.discbullet{margin:0;padding:0}
 ul.numberbullet li ul.discbullet{list-style:none;padding:10px 0 0 20px}
ul.numberbullet li ul.discbullet li,ul.discbullet li ul li{background:url(../resources/images/greybullet.png) no-repeat 0 5px;font-size:1em;padding:0 0 5px 12px}
ul.discbullet li ul li ul li{background:url(../resources/images/lightgreybullet.png) no-repeat 0 5px;color:#000}
ul.discbullet{clear:both;padding:0 0 10px}
ul.discbullet li{background:url(../resources/images/blackbullet.png) no-repeat 0 5px;font-size:12px;padding:0 0 10px 12px}
ul.discbullet li ul.numberbullet{padding:10px 0 0}
ul.discbullet li ul.numberbullet li{background:none;padding:0 0 5px}
ul.arrowbullet li{background:url(../resources/images/arrowbullet.png) no-repeat 0 5px;font-size:12px;padding:0 0 5px 12px}
ul.whitearrowbullet li{background:url(../resources/images/white_arrow.png) no-repeat 0 5px;font-size:12px;color:#FFF;padding:0 0 5px 12px}
ul.arrowbulletleft li{background:url(../resources/images/arrowbullet.png) no-repeat 0 5px;font-size:12px;float:left;padding:0 0 5px 12px}
ol.decimalbullet{list-style:decimal;padding:0 0 10px 20px}
ol.decimalbullet li{font-size:12px;padding:0 0 10px}
 /*social icons start*/
.socialSideSlider {position:fixed; right: 0; top: /*350px*/165px; width:36px; z-index: 999;}
.socialSideSlider .topCurve {background:url(../resources/images/curve_top.png) 0 0 no-repeat; float:left; height:12px; width:36px}
.socialSideSlider .middleContent {background:url(../resources/images/curve_btm.png) 0 bottom no-repeat; float:left; padding-bottom:5px; width:36px}
.socialSideSlider .middleContent ul.socialNetIcons li {float:left; height:24px; padding:0 5px 8px 7px; position:relative; width:24px}
.socialSideSlider .middleContent ul.socialNetIcons li span{background:url(../resources/images/bg_side_tooltip.png) 0 0 no-repeat; color:#fff; display:none; float:left; font-size:14px; font-weight:bold; height:15px; padding:6px 5px; position:absolute; right:36px; text-align:left; top:-3px; width:151px}
.socialSideSlider .middleContent ul.socialNetIcons li a {background:url(../resources/images/sprite_icons.png) 0 0 no-repeat; float:left; height:24px; text-indent:-9999px; width:24px}
.socialSideSlider ul.socialNetIcons li a {-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)"; filter: alpha(opacity=70); -moz-opacity:0.7; -khtml-opacity: 0.7; opacity:0.7}
.socialSideSlider ul.socialNetIcons li a:hover {-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; filter: alpha(opacity=100); -moz-opacity:1; -khtml-opacity: 1; opacity:1;}
ul{padding:0px; margin:0px}
.socialSideSlider .middleContent ul.socialNetIcons li a.facebook {background-position: 0 0}
.socialSideSlider .middleContent ul.socialNetIcons li a.youTube {background-position: -34px 0}
.socialSideSlider .middleContent ul.socialNetIcons li a.twitter {background-position: -68px 0}
.socialSideSlider .middleContent ul.socialNetIcons li a.googlePlus {background-position: -102px 0}
.socialSideSlider .middleContent ul.socialNetIcons li a.pinterest {background-position: -136px 0}
.socialSideSlider .middleContent ul.socialNetIcons li a.likedin {background-position: -170px 0}
/*social icons end*/
.callback .callbackBox .mid li.savings-account {display:none}